mRS001(3)

NAME

mRS001
    Rotation Sensor

SYNOPSIS

  Rotation (in RPM)

A0 [.]XXXXXXXXXXXX[XX][/[ RPM | ]]

FAMILY CODE

A0

SPECIAL PROPERTIES

  RPM
read-write, integer
Rotation rate in RPM (rotations per minute). Range is 1-1000 RPM and negative values show reverse rotation.

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  mRS001
The mRS001 (3) is a rotation sensor. It is packaged for industrial use, requiring drilling the drive shaft or using special magnetic couplings.

ADDRESSING

WEBSITE
http://www.cmciel.com/products-solutions/individual-products/rotation-sensor-withpickup-intrinsically-safe-mrs001/

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Paul Alfille (paul.alfille@gmail.com)